### Class

# Gtk ClosureExpression

#### Description [src]

    final class Gtk.ClosureExpression : GObject.TypeInstance {
      /* No available fields */
    }

An expression using a custom `GClosure` to compute the value from its parameters.

#### Hierarchy

#### Ancestors

- GtkExpression

#### Constructors

###### gtk_closure_expression_new

Creates a `GtkExpression` that calls `closure` when it is evaluated.